*{
    margin: 0px;
    padding: 0px;
}


body{
    background: rgb(0, 128, 128);
}

#container{
    background-color: lightgray;
    width: 90%;
    margin: 10px auto;
    border: 1px solid black

}

header{
    background: rgb(139, 118, 137);
    height: 100px;
    width: 100%;
    text-align: center;
    line-height: 100px;
}
nav{
    background-color: rgb(167, 156, 167);
    
    height: 50px;
    border-bottom: 1px dashed black; 
    line-height: 30px;

}

nav ul li{
    float: left;
    list-style: none;
    margin: 10px;
}

.clearfix{
    clear:both;
}


#content{
    
    float:left;
    width: calc(80% - 20px);
    background: rgb(224, 223, 223);
    min-height: 500px;
    padding: 10px;
}
#listado{
    float: left;
    width: calc(80% - 80px);
    padding: 40px;
}
.article{
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;

}

aside{
    
    float:left;
    width: calc(20% - 20px);
    background: rgb(170, 169, 169);
    min-height: 500px;
    padding: 10px;
}
footer{
    background-color: rgb(68, 68, 68);
    color: white;
    text-align: center;}